Subject: Text editor
From: "Splatter van Upchuck" <[email-masked]>
To: <[email-masked]>
Date: Mon, 10 Jun 2002 20:42:09 +0200

Second apology to the list, I accidentally posted in HTML, (fired up a mail
client just for this list)
Mea culpa, mea culpa!!!!
So, probably that HTML post was rejected, here it is again:

Please disregard my last post, I answered my own question. I suddenly saw
the "package" link on the site and found what I was looking for.
Apologies for bandwidth wastage and an unecessary question.
Thanks everyone,
Regards,
-Splat

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/